/*
 Theme Name:   ASOG
 Theme URI:    https://allsortsofgoodies.com
 Description:  ASOG
 Author:       Jack Phelps
 Author URI:   https://allsortsofgoodies.com
 Template:     generatepress
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  ASOG
*/

body{
	font-family: 'Jost', -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
.entry-content {
	min-height: 100%
}
h1, h2.entry-title, .entry-content h2, h3 {
	font-family: 'STIX Two Text', -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	/*font-family: Book Antiqua,Palatino,Palatino Linotype,Palatino LT STD,Georgia,serif; */
}
h3 {
    margin-bottom: 10px;
}
img {
  max-width: 100%;
  height: auto;
}

.aawp-product__title {
	font-weight: 700 !important;	
}
.google-auto-placed {
    margin-bottom: 2em;   
}
.entry-meta, footer, nav {
	font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" 
    /*font-size: 70%;
    letter-spacing: 2px;
	color: #222*/
}
.entry-meta, .entry-meta a {
    font-size: 13px;
	color: #666
}
.cat-links{
	text-transform: uppercase;
}
.ad-slot {
	min-width: 300px; 
	min-height: 250px;
}
.entry-content h1, .entry-content h2, .entry-content h3 {
	clear: both
}
/*.header-line {
	margin: 1rem 0;
    display: block;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #333;
    width: 100%;
}
span.byline::before {
    content: "\2022 ";
	padding: 0 5px 0 2px;
    font-size: 11px;
    color: #999;
}*/
.site-main .wp-block-group__inner-container {
    padding: initial;
}
/*.entry-content>[class*=wp-block-]:not(:last-child) {
	margin-bottom: .5em
}*/
.main-navigation.mobile-header-navigation {
	box-shadow: 0 2px 2px -2px rgba(0,0,0,.2);
}
ul {
    margin: 0 0 1.5em 1em;
}
ol {
	margin: 0 0 1.5em 0;
	list-style: none;
	overflow: hidden;
	counter-reset: numList;
}
ol li {
    position: relative;
    padding: 0 0 20px 40px;
}
ol.ols li {
    padding: 0 0 0 40px;
}
ol li:before {
    counter-increment: numList;
    content: counter(numList);
    text-align: center;
    color: #fff;
    background: #55e6c1;
    border-radius: 50%;
    font-size: 16px;
    position: absolute;
    --size: 30px;
    line-height: var(--size);
    width: var(--size);
    height: var(--size);
    left: 0;
    top: 5px;
}
.site-logo.mobile-header-logo {
  margin-left: auto;
	margin-right: auto;
}
#mobile-header .menu-toggle {
    order: -1;
    padding: 0 0 0 15px;
    margin-right: auto;
	line-height: 50px;
}
.navigation-branding img, .site-logo.mobile-header-logo img {
    height: 32px;
    width: auto;
}
.main-navigation .mobile-bar-items a {
    padding-right: 0;
}
.entry-content h2 a, .entry-content h2 a:visited, .entry-content h3 a, .entry-content h3 a:visited {
	position: relative;
	color: #319eaf
}

.entry-content h2 a::after, .entry-content h2 a:visited::after, .entry-content h3 a::after, .entry-content h3 a::after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #319eaf;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}
.entry-content h2 a:hover::after, .entry-content h2 a:hover::after, .entry-content h3 a:hover::after, .entry-content h3 a:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
} 
.entry-content h2 a:hover, .entry-content p a:focus, .entry-content h3 a:hover {
	color: #222
}
.entry-content p a, .entry-content p a:visited, .entry-content li a, .entry-content li a:visited {
    text-decoration: underline;
    text-underline-offset: 5px;
    text-decoration-color: #319eaf;
}
.entry-content p a:hover, .entry-content li a:hover {
	color: #319eaf;
}
/*.home .entry-meta {
	padding: 10px 0;
}*/
.entry-summary:not(:first-child) {
    margin-top: 1em;
}
.subtitle {
	font-size: 21px;
    line-height: 1.2em;
	margin-bottom: 20px;
	color: #333
}
.shop  {
	text-transform: uppercase;
	letter-spacing: 3px;	
    padding: 0 0 30px;
    margin: 0 0 30px 0;
 	border-bottom: 1px solid #eee;
	clear: both
}
.shop a {
    color: #000;
    border: 1px solid #000;
    padding: 10px 25px 10px 30px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    border-radius: 50px;
}
.shop a:hover {
	background-color: #319eaf;
	border: 1px solid #319eaf;
    color: #fff;
}
.price {
	display: none
}
.prco ul {
	list-style-type: none;
	margin: 0;
}
.prco li {	
	position: relative;
	padding-left: 35px;
	margin-bottom: 20px;
}
.pr li:before {
	position: absolute;
	top: 0;
	left: 0;
	vertical-align: middle;
	font-size: 24px;
	font-family: "dashicons";
	content: "\f15e";
	color: #006d77;
}
.co li:before {
	position: absolute;
	top: 0;
	left: 0;
	vertical-align: middle;
	font-size: 24px;
	font-family: "dashicons";
	content: "\f460";
	color: #a52422;
}
.pg {
    position: relative;
    z-index: 1;
}
h3.wp-show-posts-entry-title {
    font-size: 21px;
}
@media screen and (min-width: 767px) {
/*.single .entry-content p, .single .entry-content h2, .single .entry-content h3, .prco {
    padding: 0 0 0 40px;
}*/
.single ol.ols li h2, .single ol.ols p {
	padding: 0
}
.shop {
    margin: 40px 0 40px;
}
/*.heateor_sss_sharing_container.heateor_sss_horizontal_sharing {
    display: none;
}*/
}
@media screen and (max-width: 768px) {
body {
	font-size: 19px !important;
}
h1.entry-title {
    margin-top: 10px;
}
.separate-containers .inside-article>[class*=page-header-], .post-image-below-header.post-image-aligned-center .inside-article .featured-image {
    margin: 1em 0 !important;
}
.post-image {
    float: left !important;
	width: 45%;
	padding: 0 10px 0 0;
}
.alignright {
    float: initial !important;
    margin: initial !important;
}
.site-main .wp-block-group__inner-container {
    padding: 0;
}

.sharetext {
	display:none
}
div.heateor_sss_sharing_ul a {
    margin: 15px !important;
}
}
/*@media(min-width: 1024px) {

 .right-sidebar .site-content .content-area {
    width: 50%; /* Width of content minus width of sidebar x 2 */
    margin-left: 25%; /* width of sidebar */
  }
}*/

/*.site-logo.mobile-header-logo {
	position: absolute
}
ul.heateor_sss_sharing_ul li {
    padding: 0 0 10px!important;
}
.heateor_sss_vertical_sharing {
    z-index: 100!important;
}*/
@media screen and (max-width: 768px) {
.navigation-branding img, .site-logo.mobile-header-logo img {
    height: 45px;
    width: auto;
	al
}
}
